Component({
  props: {
    data: {
      bookInfo: {}
    }
  },
  data: {
    bookInfo: {}
  },

  didMount() {
    my.setNavigationBar({
      title: '预约结果'
    });
    this.setData({
      bookInfo: this.props.data.bookInfo
    });
  },

  methods: {
    resetBook() {
      my.navigateBack({
        delta: 5
      });
    },

    backHome() {
      my.navigateBack({
        delta: 6
      });
    }

  }
});